/v1/attachments/{objectKey}
GET
/v1/attachments/{objectKey}
const url = 'https://api.example.com/v1/attachments/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/v1/attachments/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”objectKey
required
string
Responses
Section titled “Responses”OK
Not Found
object
type
string
title
string
status
detail
string
instance
string
object
type
string
title
string
status
detail
string
instance
string
Examplegenerated
{ "type": "example", "title": "example", "status": "example", "detail": "example", "instance": "example"}object
type
string
title
string
status
detail
string
instance
string
Examplegenerated
{ "type": "example", "title": "example", "status": "example", "detail": "example", "instance": "example"}